Support » Plugin: JW Player for Flash & HTML5 Video » VIDEO NOT WORKING: THIS PLUGIN IS VUNERABLE

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author JW Player

    (@longtail-video)

    That is an error in your browser , not the plugin.

    Lee

    (@11elevendc)

    Hi there, can you explain quite how this is a browser issue when it occurs on all browsers?
    Chrome – Displays an image of the video with the video behind.
    Safari – Displays 2 blocked plugin messages.
    Firefox – Displays an image of the video with the video behind.

    It wasn’t like this a few months ago, are you able to suggest anything?

    Lee

    Plugin Author JW Player

    (@longtail-video)

    Please provide a link to where this is running.

    The image you provided about the plugin being vulnerable is an error message that shows up in Firefox when one of your plugins for Firefox is out of date.

    Lee

    (@11elevendc)

    Plugin Author JW Player

    (@longtail-video)

    You are just using a YouTube player on this link?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘VIDEO NOT WORKING: THIS PLUGIN IS VUNERABLE’ is closed to new replies.